<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.consume.mapper.GiveupMineReportMapper">

  <resultMap id="giveupMineReportMap" type="com.lutao.entity.GiveupMineReport">
                  <id property="id" column="id"/>
                        <result property="originId" column="origin_id"/>
                        <result property="wellCode" column="well_code"/>
                        <result property="submitTime" column="submit_time"/>
                        <result property="submitReport" column="submit_report"/>
                        <result property="completeTime" column="complete_time"/>
                        <result property="completeReprot" column="complete_reprot"/>
                        <result property="reportPerson" column="report_person"/>
                        <result property="pfId" column="pf_id"/>
                        <result property="appId" column="app_id"/>
                        <result property="platformCode" column="platform_code"/>
                        <result property="platformName" column="platform_name"/>
                        <result property="platformId" column="platform_id"/>
                        <result property="createDate" column="create_date"/>
                        <result property="createBy" column="create_by"/>
                        <result property="updateDate" column="update_date"/>
                        <result property="updateBy" column="update_by"/>
            </resultMap>
</mapper>
